Subject: Good experimental Vibration Spectra ?

From: Elmar Gerwalin <[email-masked]>
Date: Tue, 10 Aug 1999 11:22:29 +0200 (MES)

Hi
I'm looking for a source on good exerimental vibrational spectra to
use them for comparison to my calculations.
Do I have to search for each species separarely or is there a
collection of such data available.
The old IR/Raman collections (only pictures mostly) from the 70s are not 
up to date, I think.

Of most interest is the knowledge of the fundamentals, the species
I'm investigating are "normal" hydrocarbons (CH, CHO-compounds).

I'd appreciate any help: links, hints, references

Thanks in advance
Elmar